a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, 
em, embed,
fieldset, figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd, 
keygen,
label, legend, li, 
meter,
nav,
object, ol, output,
p, pre, progress,
q, 
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul, 
var{
    background: transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
    vertical-align: top; }

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
table, table td { 
	padding:0;
	border:none;
	border-collapse:collapse;
}
img {
	vertical-align:top; 
}
embed { 
	vertical-align:top;
}
* { border:none}

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline }
/* Left & Right alignment */
.left  {float:left}
.right  {float:right}
.wrapper {width:100%;overflow:hidden; position: relative}
/* Global properties ======================================================== */
body {background:#fff;border:0;font:14px Trebuchet MS, Helvetica, sans-serif;color:#4d4d4d;line-height:25px;min-width:960px;overflow:hidden}
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
/* Global Structure ============================================================= */
.main {	margin:0 auto;width:960px;overflow:hidden}
.block {height:50px}
.extra {min-height:100%;height:auto !important;height:100%;margin:0 auto -50px;position:relative;}
body, html {height:100%}
.bg1 {background-color:#c7c7c7;position:relative;z-index:1;height:50px}
.box {width:100%;overflow:hidden;padding-top:10px;padding-bottom:30px;position:relative}
.spinner {position:absolute;z-index:99;background:url(../images/loader.gif) 50% 50% no-repeat #fff;width:100%;height:100%;top:0;left:0}
.bg_spinner {width:100px;height:13px;position:absolute;z-index:2;background:url(../images/loader2.gif) 0 0 no-repeat;top:10px;left:80px}
#bgSlider  {position: fixed; left: 0px; right: 0px; top: 0px; bottom: 0px; z-index: -1;}
#bgSlider  img { position: absolute; left: 0px; top: 0px; width: 1875px; height: 1557px; left:auto !important;right:0 !important}
/* ============================= main layout ====================== */
a {color:#005af5;text-decoration:underline;outline:none;}
a:hover {text-decoration:none}
h1 {font-size:2.0em;color:#005af5;line-height:1.2em;padding:17px 0 16px 0;letter-spacing:0px; margin-left:0.2em;}
h2 {font-size:1.6em;color:#005af5;line-height:1.0em;padding-bottom:16px;letter-spacing:0px;}
h3 {font-size:1.2em;color:#005af5;line-height:1em;padding:10px 0 10px 0;letter-spacing:0px}
p {padding-bottom:15px; font-size:13px;}
/* ============================= header ====================== */
header {width:270px;float:left}
#logo {display:block;width:200px;background-color:#a5dcfa;text-decoration:none;border-radius:8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}
#menu  {padding-top:53px}
#menu > li  {width:100%;overflow:hidden;padding-bottom:3px}
#menu > li > a {display:inline-block;font-size:20px;line-height:46px;color:#005af5;background:#c7c7c7;text-decoration:none;position:relative;letter-spacing:-1px; width:200px;border-radius:8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}
#menu > li > a span {display:block;background-color:#fff200;position:absolute;width:100%;height:100%;top:0;left:0;border-radius:8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}
#menu > li > a strong {position:relative;display:block;padding:0 10px 0 24px;height:50px;border-radius:8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border:2px solid #fff200}
#menu > li > a:hover, #menu > li > a.active {color:#005af5;background-color:#fff200;border-radius:8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}
#menu > li > a:hover strong, #menu > li > a.active strong {border: 0;padding-bottom:4px;width:200px;}
/* ============================= content ====================== */
#content > ul {width:690px;float:left;height:669px;position:relative}
#content > ul > li {position:relative;height:669px;width:100%;bottom:0}
.box1 {background-color:#fff200;width:100%;height:100%;position:absolute;bottom:0;left:0;border-radius:8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}
.inner {padding:25px 20px 25px 20px; position:relative; }
.pad_bot2 {padding-bottom:10px}
.pad_bot1 {padding-bottom:15px}
.marg_right1 {margin-right:20px}
#page_Prices .pad_bot1 {padding-bottom:20px}
.quot {background:url(../images/quot1.png) 0 8px no-repeat;padding-left:18px;font-size:17px;line-height:20px;color:#7f7f7f;font-style:italic;text-shadow:1px 0 #a3a3a3, -1px 0 #e8e8e8;padding-top:3px;padding-bottom:12px}
.quot img {display:inline-block;padding-top:4px}
.color1 {color:#005af5}
.link1 {color:#005af5;text-decoration:none}
.link1:hover {text-decoration:underline} 
.scroll {height:145px !important;margin-bottom:32px;overflow:hidden}
.prev, .next {float:left;width:31px;height:31px;margin-right:9px;position:relative;background:url(../images/markers.gif) 0 0 no-repeat}
.next {background-position:right 0}
.prev span, .next span {position:absolute;top:0;left:0;width:100%;height:100%;background:url(../images/markers.gif) left bottom no-repeat}
.next span {background-position:right bottom}
.close {position:absolute;top:20px;right:20px;background:url(../images/close.gif) 0 0 no-repeat;width:15px;height:15px}
.close span {position:absolute;width:100%;height:100%;top:0;left:0;background:url(../images/close_active.gif) 0 0 no-repeat}
#content figure {padding-top:3px}
.table {border-top:1px solid #a2c0c9; border-left:1px solid #b8c9ce;margin-top:3px;margin-left:2px;margin-bottom:15px}
.table th {width:150px;height:21px;text-align:left;vertical-align:middle;border-bottom:1px solid #b3bfc4;border-right:1px solid #b3bfc4;color:#005AF5;line-height:14px;padding:3px}
.table td {width:150px;height:21px;text-align:left;vertical-align:middle;border-bottom:1px solid #b3bfc4;border-right:1px solid #b3bfc4;color:#40626d;line-height:14px;padding:3px}
.table th {background:#fff200}
.table th.bg {background:url(../images/table_bg2.png) repeat}
.table td.bg {background:url(../images/table_bg3.png) repeat}
.table td.bg2 {background:url(../images/table_bg4.png) repeat}
.address {float:left;width:82px;padding-bottom:19px}
/* ============================= columns ====================== */
.col_1 {width:270px;float:left}
.col_2 {width:690px;float:left}
.col1 {width:290px;float:left}
/* ============================= footer ====================== */
footer  {position:relative;line-height:20px}
footer a {color:#005af5;text-decoration:none}
footer a:hover {text-decoration:underline}
footer span {color:#005af5}
#icons {padding:9px 0 0 89px}
#icons li {float:left;padding-right:7px}
/* Tooltips */
.aToolTip  {background:url(../images/menu_bg_active.gif) top repeat-x; color:#fff;margin:0;padding:2px 10px 3px;font-size:11px;line-height:1.2em;position:absolute}
.aToolTip .aToolTipContent  {position:relative;margin:0;padding:0}
.col_2 {text-align:left}
/* ============================= forms ============================= */
#ContactForm {margin-top:-2px}
#ContactForm .wrapper {overflow:inherit;min-height:35px}
#ContactForm .textarea_box{min-height:130px}
#ContactForm a {margin-top:-22px;float:right;line-height:18px}
#ContactForm .input  {margin:0;width:620px;height:18px;background:#fff;border:1px solid #e5e4e3;padding:5px 14px;color:#a6a6a6;font:14px Arial, Helvetica, sans-serif}
#ContactForm textarea  {overflow:auto;margin:0;width:620px;height:90px;background:#fff;border:1px solid #e5e4e3;padding:5px 14px;color:#a6a6a6;font:14px Arial, Helvetica, sans-serif}
#ajax {margin-right:20px;float:right; display:none}
.error{color:red; width:300px;}
.info{color:blue; width:300px;}
